<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
        <RootNamespace>MyGames.Application.Interfaces</RootNamespace>
        <GenerateDocumentationFile>true</GenerateDocumentationFile>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="FluentResults" Version="3.15.2" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\MyGames.Application.Dtos\MyGames.Application.Dtos.csproj" />
        <ProjectReference Include="..\MyGames.Application.Services\MyGames.Application.Services.csproj" />
    </ItemGroup>

</Project>
